/* COMMON
------------------------------------*/
.level-2 { display: none }
.navbar .brand {
    padding: 4px 0 0 2px;
    /*margin-right: -100px;*/
}
.navbar .brand.members_area { margin-right: 0 }
.box ul li { list-style: none }
* { }
body,
html { /*height: 100%;_NO__DOTCOMMA__AFTER__*/ }
body,
td,
th,
input,
select,
textarea {
    font-family: 'SourceSansPro';
    font-size: 12px;
}
body {
    margin: 0px;
    background-position: center;
    background-attachment: fixed;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
    color:#414142;
    margin: 0 0 10px 0;
    padding: 0;
}
p,li{
    color:black;
    font-family: "SourceSansPro";
}
.btn,.btn:hover{
    font-family: "SourceSansPro";
    color:white;
    border-radius: 3px;
    text-decoration: none;
    padding:7px 15px;
    border:0;
    text-transform: uppercase;
}
a{
    color:#ee772c;
}
a:hover{
    color:#989999;
}
label { cursor: pointer }
em { font-style: italic }
h2 {
    font-size: 17px;
    font-family: "Museo700";
    color: #f47a20;
    margin: 15px 10px 10px 0;
}
h1 {
    font-size: 20px;
    font-weight: bold;
    color: #80C6DD;
    margin: 15px 10px 10px 0;
}
q:after,q:before{
    content:"";
}
/* EXTAS
------------------------------------*/
.clear { clear: both }
.off { display: none }
.on { }
.f-left { float: left }
.f-right { float: right }
:focus { outline: none }
.white { color: white }
.ie .ie_hide { display: none }
.ie .ie_show { display: block }
/* CLEARFIX
--------------------------------------*/
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix { display: inline-block }
html[xmlns] .clearfix { display: block }
* html .clearfix { height: 1% }
/* Fonts
------------------------------------*/
@font-face {
    font-family: 'LiberationSerif-Bold';
    src: url('../fonts/LiberationSerif-Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'LiberationSerif-BoldItalic';
    src: url('../fonts/LiberationSerif-BoldItalic.ttf') format('truetype');
}
@font-face {
    font-family: 'Sansation_Regular';
    src: url('../fonts/Sansation_Regular.ttf') format('truetype');
}
@font-face {
    font-family: 'Sansation_Bold';
    font-weight: bold;
    src: url('../fonts/Sansation_Bold.ttf') format('truetype');
}
@font-face {
    font-family: 'Sansation_Light';
    src: url('../fonts/Sansation_Light.ttf') format('truetype');
}
@font-face {
    font-family: 'Rockwell';
    src: url('../fonts/Rockwell.ttf') format('truetype');
}
@font-face {
    font-family: 'CartoGothicStdBook';
    src: url('CartoGothicStd-Book-webfont.eot');
    src: local('☺'), url('../font/CartoGothicStd-Book-webfont.woff') format('woff'), url('../font/CartoGothicStd-Book-webfont.ttf') format('truetype'), url('../fonts/CartoGothicStd-Book-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CartoGothicStdItalic';
    src: url('CartoGothicStd-Italic-webfont.eot');
    src: local('☺'), url('../fonts/CartoGothicStd-Italic-webfont.woff') format('woff'), url('../fonts/CartoGothicStd-Italic-webfont.ttf') format('truetype'), url('../fonts/CartoGothicStd-Italic-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CartoGothicStdBold';
    src: url('CartoGothicStd-Bold-webfont.eot');
    src: local('☺'), url('../fonts/CartoGothicStd-Bold-webfont.woff') format('woff'), url('../fonts/CartoGothicStd-Bold-webfont.ttf') format('truetype'), url('../fonts/CartoGothicStd-Bold-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'CartoGothicStdBoldItalic';
    src: url('CartoGothicStd-BoldItalic-webfont.eot');
    src: local('☺'), url('../fonts/CartoGothicStd-BoldItalic-webfont.woff') format('woff'), url('../fonts/CartoGothicStd-BoldItalic-webfont.ttf') format('truetype'), url('../font/CartoGothicStd-BoldItalic-webfont.svg#webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* TABLES
------------------------------------*/
.table { }
/* CUSTOM
------------------------------------*/
.fineprint {
    font-size: 9px;
    line-height: 13px;
}
/* HEADER
---------------------------------------*/
ul#table_controls {
    position: absolute;
    right: 10px;
    top: 0;
    width: 140px;
}
ul#table_controls li {
    width: 32px !important;
    height: 32px !important;
    padding: 0px !important;
    margin: 3px 5px !important;
    float: left;
}
ul#table_controls li.pdf,
ul#table_controls li.pdf a { }
ul#table_controls li a { padding: 3px 2px }
/* FILTER FORM 
==============================*/
.modal-form {
    margin: 0;
    position: absolute;
    top: 20%;
    left: 50%;
    background-color: white;
    padding: 0 20px 5px 20px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0,0, 0.5);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0,0, 0.5);
    box-shadow: 0px 0px 10px 0px rgba(0, 0,0, 0.5);
    display: none;
    z-index: 999;
}
.modal-form .close { padding-top: 8px }
.modal-form h2 { margin: 0 }
.modal-form hr { margin-top: 0 }
.ui-autocomplete-loading { background: transparent url(../images/ajax-loader.gif) right center no-repeat }
.breadcrumbs {
    margin: 0 0 10px 0;
    display: block;
}
.breadcrumbs {
    font-size: 14px;
    font-weight: bold;
}
.breadcrumbs a {
    font-size: 17px;
    color: #434344;
    font-family: Museo700;
    text-decoration: none;
}
.breadcrumbs a:hover { text-decoration: underline }
.breadcrumbs a:last-child { font-size: 20px }
#searchagain:hover {
    cursor: pointer;
    color: #0078a3;
}
/* FOOTER
----------------------------------------------*/
.slimfooter {
    margin-top: 44px;
    border-top: 1px solid #d4d3d5;
    padding: 20px 0;
    text-align: center;
}
.slimfooter,
.slimfooter a { color: #414142;font-size:12px;font-family: SourceSansPro; }
/* EDATA
----------------------------------------------*/
@font-face {
    font-family: 'HelveticaNeueLTStd-Md';
    src: url('../fonts/HelveticaNeueLTStd-Md.otf') format('opentype');
}
@font-face {
    font-family: 'WarnockPro-Bold';
    src: url(../fonts/WarnockPro-Bold.otf) format('opentype');
}
@font-face {
    font-family: 'BMWTypeRegular';
    src: url(../fonts/BMWTypeRegular.otf) format('opentype');
}
.edata h1 {
    color: #01B6DE;
    font-family: Serif;
    font-size: 40px;
    border-bottom: 1px solid #efefef;
}
/* tables
-----------------------------------------------------*/
table.edatatable {
    /*    border-radius: 10px 10px 0 0;;
    -moz-border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;*/
}
img.history {
    vertical-align:top;
}

.edatatable .nowrap{
    padding-left:0;
    line-height: 1.5em;
}
.edatatable .nowrap-right{
    padding-right:0;
    white-space:nowrap;
    text-wrap:no-wrap;
}
.edatatable .history {
    background-color: #80C6DD;
    border: 4px solid #80C6DD;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin: 0 5px -4px 0;
}
.edatatable.nohistory .history { display: none !important }
.edatatable .history:hover {
    background-color: #84A2FF;
    border: 4px solid #84A2FF;
    cursor: pointer;
}
.edatatable a.masthead {
    float: right;
    text-decoration: none;
}
.edatatable a.masthead img { }
.edatatable .child_history .history {
    background-color: #fcfcfc;
    border: 4px solid #fcfcfc;
}
.edatatable tr.child_history td { background-color: #fdfdfd }
.fixedtableheader { margin-top: 50px }
table.edatatable  th:first-child {
    /*    -webkit-border-top-left-radius: 10px;;
    -webkit-border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-top-left-radius: 10px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;*/
}
table.edatatable th:last-child {
    /*    -webkit-border-top-left-radius: 0px;;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-right-radius: 0px;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomright: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;*/
}
table.edatatable th {
    background-color: #80C6DD;
    padding-top: 10px;
    vertical-align: bottom;
}
table.edatatable tbody tr td { text-align: right }
/*alignment choices on the menu*/
/*table.edatatable tbody tr td.wrap { overflow:visible; white-space:normal;}
table.edatatable tbody tr td.nowrap { overflow:hidden; white-space:nowrap;}
table.edatatable tbody tr td{ overflow: hidden; text-overflow: ellipsis; line-height: 120%;}*/
table.edatatable tbody tr td { line-height: 130% }
table.edatatable tbody tr td.center { text-align: center }
table.edatatable tbody tr td.left { text-align: left }
table.edatatable tbody tr td p img { } /*  display: none; _NO__DOTCOMMA__AFTER__*/
.ie table.edatatable tr.alt { background-color: #efefef !important } /*alternating rows*/
table.edatatable tr:nth-child(2n+1) { background-color: #efefef } /*alternating rows*/
.edatatable.edcabdigital th:first-child,
.ie .edatatable.edcabdigital th.first,
.edatatable.edcabprintoverview th:first-child,
.ie .edatatable.edcabprintoverview th.first,
.edatatable.edcabprintdistribution th:first-child,
.ie .edatatable.edcabprintdistribution th.first,
.edatatable.edcabemail th:first-child,
.ie .edatatable.edcabemail th.first,
.edatatable.edcabprintverified th:first-child,
.ie .edatatable.edcabprintverified th.first { background-image: none }
table.edatatable th.spacer, 
table.edatatable td.spacer { 
    background-color:white; 
    border-top:0; 
    border-bottom:0;
    border-left: 1px solid #efefef;
    border-right: 1px solid #efefef;
    padding:0;
    margin:0;
    width: 10px;
}
table.edatatable td:last-child{
    border-right: 1px solid #efefef;
}
table.edatatable th.spacer + th {  }
table.edatatable tbody tr td {
    border-bottom: 1px solid #f1f1f1;
    height: 30px;
    vertical-align: middle;
    padding: 3px 10px;
}
.firefox table.edatatable td.small,
.chrome table.edatatable td.small,
.safari table.edatatable td.small {
    display: block;
    width: 100px !important;
    height: auto;
}
.edatatable .highlight {
    border-left: 1px dashed #aaa;
    border-right: 1px dashed #aaa;
    font-weight:bold;
    font-family: arial;
}
.edatatable .highlight-gray {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
}

.edatatable .highlight-gray:last-child { border-right: none }
table.edatatable th {
    text-align: center;
    border-left: 1px solid #C1E3EE;
    padding-bottom: 10px;
}
table.edatatable th.grey{
	background-color:#bebebe;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
table.edatatable th.desc {
    background-image: url(../images/sort_desc.png);
    background-repeat: no-repeat;
    background-position: 95% -1px;
}
table.edatatable th.asc {
    background-image: url(../images/sort_asc.png);
    background-repeat: no-repeat;
    background-position: 95% 100%;
}
table.edatatable th.highlight {
    border-left: 1px solid #C1E3EE !important;
    border-right: none;
    background-color: #D0F4FF;
}
/** remarks column items **/
table.edatatable tr td b {
    color: #222222;
    font-style: italic;
    padding: 2px 4px;
    margin: 2px 3px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-weight: normal;
    font-size: 10px;
    display: inline-block;
    cursor: pointer;
    white-space: nowrap;
}
table.edatatable b.exc { background-color: #F0D4DB } /** exlucded dates**/
table.edatatable b.bumper { background-color: #EDF3D6 } /** bumper dates**/
table.edatatable b.monfri { background-color: #FFD9BE }
table.edatatable b.sat { background-color: #A3B6D4 }
table.edatatable b.sun { background-color: #BCEBAF }
table.edatatable .header-message th {
    background-color: white;
    margin-bottom: 1px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #C1E3EE;
    background-color: #80C6DD;
    color: #666;
    font-weight: normal;
    font-family: CartoGothicStdBook, Helvetica, Arial, Sans-serif;
    padding: 5px 0;
}
table.edatatable .header-message th.blank {
    border: 0;
    margin: 0;
    box-shadow: 0;
    background-color: white;
}
/*, table.edatatable a.masthead
table.edatatable a.masthead { background-color:#B1D08C}*/
/* Table tool tips
-----------------------------------------*/
#edatatable_tooltip,
.tooltip {
    background-color: #80C6DD;
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -webkit-box-shadow: 0px 1px 2px  rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.25);
    box-shadow: 0px 1px 2px rgba(0,0,0,0.25);
    border: 2px solid white;
    padding: 8px 15px;
    display: none;
    line-height: 150%;
    font-size: 14px;
    color: #222;
}
/* HEADER
---------------------------------------*/
/* Menu
---------------------------------*/
/* SUMMARY PAGE
---------------------------------*/
#certificatelist {
    width: 950px;
    margin: 0 auto;
}

#summarypage .box {
    width: 289px;
    height: 300px;
    margin: 15px 35px 0 0;
    float: left;
    background-color: #e7e7e7;
}
#summarypage .box.aba{
    margin-right:0;
}
#summarypage h2,
#summarypage li,
#summarypage a,
#summarypage p {
    color: #595a5c;
    text-decoration: none;
    line-height: 120%;
    font-size: 16px;
}
#summarypage h2 {
    margin: 0;
    padding: 0;
}
#summarypage .box h2 {
    padding: 5px 10px 5px 10px;
    font-size: 20px;
    line-height:30px;
    font-weight: bold;
    border-radius: 3px 3px 0 0;
    background-color: #414142;
    color:white;
}
#summarypage .box h2 img{
    display:none;
}
#summarypage .box h2 span{
    font-family: "MuseoSans700";
    color:white;
    font-size:15px;
    margin-left:80px;
    line-height: 30px;
}
#summarypage .box h2 img{
    vertical-align: top;
}
#summarypage .box p{
    margin:0;
    padding:10px 0;
    text-align: center;
    background-color: #979898;
    color:#595a5c;
    font-weight:bold;
}
#summarypage .box p a{
    font-family: 'SourceSansPro';
    font-size:16px;
    color:#595a5c;
    font-weight:bold;
}
#summarypage .box p a:hover{
    color:white;
}
#summarypage p { margin: 10px 20px 0 20px }
#summarypage .info p {
    margin: 10px 20px 0 0;
    color: #414142;
    font-size:14px;
    font-family: 'SourceSansPro';
}
#summarypage .info h2 {
    color: #414142;
    font-size: 17px;
    font-family: Museo700;
}
#summarypage .info {
    padding: 10px 0 15px 0;
    width: 910px;
}
#summarypage .info a {
        color: #414142;
    font-size:14px;
    font-family: 'SourceSansPro';
    text-decoration: underline;
}
#summarypage ul {
    margin:0 11px 0 11px;
    padding-bottom: 20px;
}
#summarypage ul li{
    height:22px;
    line-height: 22px;
    border-bottom: 1px solid #fdfdfc;
}
#summarypage ul li:last-child{
    border-bottom: 0;
}
#summarypage ul li a{
    font-family: "SourceSansPro";
    font-weight:bold;
    color:#595a5c;
    font-size:14px;
}
#summarypage ul li a:hover{
    color:#f47a20;
}
/*#summarypage ul li:before { content: "\00BB \0020" }*/
#summarypage a:hover { color: #f47a20 }
#summarypage .box-wide {
    width: 183px;
    margin: 35px 15px 0 0;
    float: left;
    background-color: #f2f2f2;
    position: relative;
    height: 55px;
    padding: 15px 20px;
    border-top:4px solid #414142;
}
#summarypage .box-wide:last-child{
    margin-right:0;
}
#summarypage .box-wide a {
    display: block;
    font-family: "Museo700";
    font-size:13px;
    color:#414142;
    padding-left:75px;
}
#summarypage .box-wide.elodgement a {
    padding-left:77px;
}
#summarypage .box-wide a span { margin-left: 60px }
#summarypage .box-wide a img {
    position: absolute;
    left: 15px;
    top: 15px;
}
#summarypage .box-wide a.left {
    position: absolute;
    bottom: 15px;
    left: 80px;
}
#summarypage .box-wide a.right {
    position: absolute;
    bottom: 15px;
    right: 40px;
}
/* CERTIFICATES
-------------------------------*/
#certificatelist ul {
    float: left;
    width: 50em;
    margin: 0;
    padding: 0;
    list-style: none;
}
#certificatelist ul li {
    float: left;
    width: 20em;
    margin: 1em 0 0 0;
    padding: 0;
}
#certificatelist ul li {
    background: transparent url(../images/pdf_document.png) left top no-repeat;
    padding-left: 30px;
}
#certificatelist ul li a { text-decoration: none }
#certificatelist ul li a span {
    color: #666;
    display: block;
    margin-top: 5px;
}
/*LOGIN
-------------------------------*/
#home{
	left: 50%;
	margin: -202px 0 0 -212px;
	padding: 20px;
	position: absolute;
	top: 50%;
}
#home a{
	text-decoration: none;
	text-transform: uppercase;
	font-size:18px;
	font-weight:bold;
	color:black;
}
#login {
    -moz-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    background-color: #000000;
    background-image: url(../images/logo.png);
    background-position: 20px 15px;
    background-repeat: no-repeat;
    border: 0;
    clear: both;
    height: 315px;
    left: 50%;
    margin: -150px 0 0 -200px;
    padding: 20px;
    position: absolute;
    top: 50%;
    width: 360px;
    z-index: 10;
    box-shadow: 0 2px 3px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.5);
    color: #ffffff;
}
.login .news {
    position: absolute;
    left: 50%;
    width: 220px;
    margin-left: 230px;
    margin-top: -145px;
    padding-left: 20px;
    border-left: 1px solid #efefef;
    color: #999999;
    top: 50%;
}
.login .news a { color: #999999 }
#login h1.title {
    font-size: 2em;
    margin: 52px 0;
    text-indent: -1000em;
}
#login dl dd { margin-top: 5px }
#login dl dt { margin-top: 10px }
#login dl input.w100 { width: 100% }
#login .right { float: right }
#login .left { float: left }
#login a { color: #aeaeae }
#login a:hover { color: #ffffff }
#login dd.margintop { margin-top: 60px }
#login dd.errors-wrap {
    text-align: right;
    color: fuchsia;
}
#login p,
.login .news { line-height: 150% }
.ie #login form { margin-top: 40px }
/* COMPONENTS
----------------------------------*/
.webmetrics { width: 800px }
.webmetrics strong { margin: 0 0 5px 0 }
.webmetrics p,
.webmetrics dt { line-height: 120% }
.modal {
    background-color: #000;
    width: 350px;
    display: none;
    padding: 15px;
    text-align: left;
    border: 2px solid #333;
    color: #fff;
    position: absolute;
    left: 50%;
    top: 200px;
    margin-left: -175px;
    margin-top: -100px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-box-shadow: 0 2px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 2px 3px rgba(0,0,0,0.5);
}
.modal h2 {
    background: url(/img/global/info.png) 0 50% no-repeat;
    margin: 0px;
    padding: 10px 0 10px 45px;
    border-bottom: 1px solid #333;
    font-size: 20px;
}
.modal h3{
    color:white;
}
.modal p,
.modal form {
    color:white;
    margin: 10px 0 0 0;
    line-height: 130%;
}
.informationbox,
.filtertip {
    float: right;
    padding: 10px 10px 10px 42px;
    background-image: url(../images/info-icon.png);
    background-position: 5px 5px;
    background-repeat: no-repeat;
    background-color: #FEF8DD;
    color: #333;
    margin-top: -50px;
    width: 20%;
}
#searchpage dl dt {
    font-weight: bold;
    font-size: 14px;
}
#searchpage dl {
    border: 5px solid #efefef;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin: 10px 10px 0 10px;
    padding: 5px;
}
#searchpage { width: 900px }
#searchpage input.submit {
    float: right;
    font-size: 14px;
}
#searchpage div.submit {
    margin: 10px;
    padding: 5px;
}
#searchpage b {
    color: #222222;
    padding: 2px 4px;
    margin: 2px 3px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-weight: normal;
    font-size: 10px;
    display: inline-block;
    background-color: #D0F4FF;
}
/*Multiarea
----------------*/
.multiarea {
    color: red;
    font-style: italic;
    /*cursor: pointer;*/
}
/* CAB HISTORY Search
----------------*/
table.cabhistory thead th { background-image: none !important }
table.cabhistory td { text-align: left }
table.cabhistory td.heading {
    font-weight: bold;
    color: #333;
    border-right: 1px solid #efefef;
    background-color: #d9ecf2;
    border-bottom: none;
}
.ie table.cabhistory.edatatable tr.alt { background-color: none !important } /*alternating rows*/
table.cabhistory.edatatable tr:nth-child(2n+1) { background-color: none !important } /*alternating rows*/
table.cabhistory.edatatable tr { background-color: #ffffff }
table.cabhistory.edatatable tr td {
    text-align: left !important;
    border-right: 1px solid #eee;
}
.cabhistory.filter.form {
    float: left;
    width: 45%;
    padding-right: 5%;
}
.cabhistory.filter.form { position: static }
.cabhistory.filter.form .hint {
    line-height: 130%;
    color: #666666;
    width: 90%;
}
/* ABC HISTORY
------------------------*/
table.edabchistoryprint.edatatable th:first-child { background-image: none }
/* BUTTONS
-----------------------------*/
.button img { margin-bottom: -3px }
.button,
.button:visited {
    background: #222 url(../images/alert-overlay.png) repeat-x;
    display: inline-block;
    padding: 5px 10px 6px;
    color: #fff;
    text-decoration: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
    border-bottom: 1px solid rgba(0,0,0,0.25);
    position: relative;
    cursor: pointer;
}
.button:hover {
    background-color: #111;
    color: #fff;
}
.button:active { top: 1px }
.small.button,
.small.button:visited {
    font-size: 11px;
    padding: 0;
}
.button,
.button:visited,
.medium.button,
.medium.button:visited {
    font-size: 13px;
    font-weight: bold;
    line-height: 1;
    text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
}
.large.button,
.large.button:visited {
    font-size: 14px;
    padding: 8px 14px 9px;
}
.green.button,
.green.button:visited { background-color: #31AF00 }
.green.button:hover { background-color: #749a02 }
.blue.button,
.blue.button:visited { background-color: #2daebf }
.blue.button:hover { background-color: #007d9a }
.red.button,
.red.button:visited { background-color: #e33100 }
.red.button:hover { background-color: #872300 }
.magenta.button,
.magenta.button:visited { background-color: #a9014b }
.magenta.button:hover { background-color: #630030 }
.orange.button,
.orange.button:visited { background-color: #ff5c00 }
.orange.button:hover { background-color: #d45500 }
.yellow.button,
.yellow.button:visited { background-color: #ffb515 }
.yellow.button:hover { background-color: #fc9200 }

/* Generic Template */
#components.generic .main_title{
    margin-top:35px;
}
#components.generic h2{
    font-size:22px;
    color:#414142;
    font-family: 'MuseoSans700';
}
#components.generic p{
    color:#414142;
}
#components.generic table{
}
#components.generic td{
    background-color: #f2f2f2;
    border-top:0;
    border-bottom: 2px solid white;
}
